Date:	Wed, 20 Jul 1994 04:28:53 -1000
From:	sasaki@das.harvard.edu (Marty Sasaki)
Message-Id: <Ct8tK5.5tL@das.harvard.edu>
Organization: Harvard University OIT/NSD
Subject: Re: Aerodynamics Seminar:  was Re: profile for parafoil


In article <30j5pk$g46@reznor.larc.nasa.gov>, c.v.dunton@LaRC.NASA.GOV (Charlie Dunton) writes:
>I know you asked for e-mail, but as a general question, where were you
>thinking of giving this...at the AKA Convention perhaps. I would expect
>such a presentation to heavily attended. Count me in.

I looked back on my posting and realized that I didn't mention
where/when I would give this seminar. The answer is, hopefully at the
AKA convention at Wildwood. Several folks have suggested possibly
writing a book, and I might do that too if I ever get some spare
time...

-- 
Marty Sasaki            Harvard University           Sasaki Kite Fabrications
sasaki@noc.harvard.edu  Network Services Division    26 Green Street
617-496-4320            10 Ware Street               Jamaica Plain, MA 02130
                        Cambridge, MA 02138-4002     phone/fax: 617-522-8546


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 20 Jul 1994 02:37:08 -1000
From:	c.v.dunton@LaRC.NASA.GOV (Charlie Dunton)
Message-Id: <30j5pk$g46@reznor.larc.nasa.gov>
Organization: NASA, Langley Research Center
Subject: Aerodynamics Seminar:  was Re: profile for parafoil

In article <Ct7wK2.MnD@das.harvard.edu>, sasaki@netop3.harvard.edu (Marty Sasaki) says:

Stuff deleted...

>This brings up something that I've been thinking of doing. I've been
>thinking of presenting an introduction to aerodynamics. There are lots
>of misconceptions out there about aerodynamics. There are lots of
>misconceptions about things like aspect ratio, "induced camber",
>bernoulli lift vs. other types of lift, etc.
>
>If such a session were given, would you attend? I guess I'm trying to
>get a feeling for how useful this kind of presentation would be.
>
>Please send me email on this...
>-- 
>Marty Sasaki            Harvard University           Sasaki Kite Fabrications
>sasaki@noc.harvard.edu  Network Services Division    26 Green Street
>617-496-4320            10 Ware Street               Jamaica Plain, MA 02130
>                        Cambridge, MA 02138-4002     phone/fax: 617-522-8546

I know you asked for e-mail, but as a general question, where were you
thinking of giving this...at the AKA Convention perhaps. I would expect
such a presentation to heavily attended. Count me in.

Charlie
--
Charlie Dunton
c.v.dunton@larc.nasa.gov
May you never stand in the shadow of your kite.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 21 Jul 1994 03:32:08 -1000
From:	ahclem0013@aol.com (AhClem0013)
Message-Id: <30ltco$605@search01.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: Aerodynamics Seminar:  was Re: profile for parafoil

In article <Ct8tK5.5tL@das.harvard.edu>, sasaki@netop3.harvard.edu (Marty
Sasaki) writes:

About giving a class;

count me in we need more of this, much more!

oxo


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 21 Jul 1994 19:33:30 -1000
From:	rock@netcom.com (Anne Rock)
Message-Id: <rockCtBu3x.D00@netcom.com>
Organization: NETCOM On-line Communication Services 
Subject: Re: Aerodynamics Seminar:  was Re: profile for parafoil

Marty Sasaki (sasaki@netop3.harvard.edu) wrote:

: In article <30j5pk$g46@reznor.larc.nasa.gov>, c.v.dunton@LaRC.NASA.GOV (Charlie Dunton) writes:
: >I know you asked for e-mail, but as a general question, where were you
: >thinking of giving this...at the AKA Convention perhaps. I would expect
: >such a presentation to heavily attended. Count me in.

: I looked back on my posting and realized that I didn't mention
: where/when I would give this seminar. The answer is, hopefully at the
: AKA convention at Wildwood. Several folks have suggested possibly
: writing a book, and I might do that too if I ever get some spare
: time...

How about using rec.kites to help prepare for the presentation?

I was hoping your 'seminar' would be on-line.

Anne
 
-- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 *  Anne Rock                  |                                           * 
 *  rock@netcom.com            |                                           * 
 *  Berkeley, CA               |                                           *
 - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 22 Jul 1994 09:12:51 -1000
From:	ag436@leo.nmc.edu (Ken Nealy)
Message-Id: <9407221912.AA13017@leo.nmc.edu>
Organization: Division of Applied Sciences, Harvard University
Subject: Re: Aerodynamics Seminar:  was Re: profile for parafoil



An Aerodynamics Seminar?  Count me in too.

Ken Nealey
ag436@leo.nmc.edu


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 26 Jul 1994 06:58:27 -1000
From:	sasaki@das.harvard.edu (Marty Sasaki)
Message-Id: <CtK4HF.CtK@das.harvard.edu>
Organization: Harvard University OIT/NSD
Subject: Re: Aerodynamics Seminar:  was Re: profile for parafoil


Thanks to everyone who responded.

The response was overwhelmingly positive. So, I'm going to do an
"Introduction to Aerodynamics" seminar at the AKA convention at
Wildwood. I will post the notes for this ahead of time here on
rec.kites, or if they are too large (graphics and such) I'll put them
on the archive.

If you have any suggestions, please let me know.

-- 
Marty Sasaki            Harvard University           Sasaki Kite Fabrications
sasaki@noc.harvard.edu  Network Services Division    26 Green Street
617-496-4320            10 Ware Street               Jamaica Plain, MA 02130
                        Cambridge, MA 02138-4002     phone/fax: 617-522-8546


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 26 Jul 1994 20:32:09 -1000
From:	kiteman@crl.com (George Maurer)
Message-Id: <314v19$ght@crl3.crl.com>
Organization: CRL Dialup Internet Access	(415) 705-6060  [login: guest]
Subject: Re: Aerodynamics Seminar:  was Re: profile for parafoil

What Anne Rock said.
And I think you should post it all to the newsgroup, except graphics.
It will be fun to see how much of the rec.kites gets into the Sasaki
presentation! 

                george




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


